Core - Bug # 39224

Task # 38086 (Closed): Enhance TYPOS3 bootstrap mechanism

Status: Resolved Priority: Must have
Author: Helmut Hummel Category: DBAL

Created: 2012-07-24 Assigned To: Helmut Hummel
Updated: 2013-12-08 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: Adapt to the new localconf handling

Description

#38086 introduced a new local configuration handling which needs changes in the auto activation feature of DBAL

Related issues:

related to Core - Feature # 38562: Refactor localconf.php handling
related to Core - Bug # 39111: Fix dbal & workspace install tool

Resolved 2012-07-02
Resolved 2012-07-20

Associated revisions

Revision 91d70619 - 2012-07-24 22:48 - Helmut Hummel

[BUGFIX] Adapt to the new localconf handling

Adapt the auto activation feature of DBAL to the
new local configuration handling introduced in #38562

Resolves: #39224
Releases: 6.0

Change-Id: laa6ac10a32f9d2d4b59f3272351e626b0ac965df
Reviewed-on: http://review.typo3.org/13027

Reviewed-by: HelImut Hummel
Tested-by: Helmut Hummel
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-07-24 18:34 - Helmut Hummel

Of course | meant #38562

#2 - 2012-07-24 18:35 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/13027
#3 - 2012-07-24 20:22 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13027

#4 - 2012-07-24 22:26 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13027

#5 - 2012-07-24 23:30 - Helmut Hummel
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:5bee493e72eeaf8e342c7f2c6701fc13a545eaf3.

#6 - 2012-07-25 00:03 - Christian Kuhn
- Parent task set to #38086

#7 - 2013-12-08 11:42 - Michael Stucki
- Project changed from DBAL to Core

#8 - 2013-12-08 11:44 - Michael Stucki
- Category set to DBAL
